<Gauge Name="Engine Revers" Version="1.0">
   <Image Name="Back.bmp" ImageSizes="160,90,88,45"/>
   <Element>
      <Position X="10" Y="30"/>
         <Select>
            <Value>(A:General eng1 throttle lever position, percent) 0 &lt; (A:Circuit general panel on,bool) &amp;&amp;</Value>
               <Case Value="0">
                  <Image Name="RedLamp_Off.bmp"/>
               </Case>
               <Case Value="1">
                  <Image Name="RedLamp_On.bmp"/>
               </Case>
         </Select>
   </Element>
   <Element>
      <Position X="107" Y="30"/>
         <Select>
            <Value>(A:General eng2 throttle lever position, percent) 0 &lt; (A:Circuit general panel on,bool) &amp;&amp;</Value>
               <Case Value="0">
                  <Image Name="RedLamp_Off.bmp"/>
               </Case>
               <Case Value="1">
                  <Image Name="RedLamp_On.bmp"/>
               </Case>
         </Select>
   </Element>
</Gauge>
